Subject: LSM chat
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 8 Jun 2014 19:01:39 +0530 (IST)

Hello Ma'am, 

It seems this customer has already contacted us before Phone support, appears he didn't receive any response about the pricing, left chat when ask for details, thought I should inform Ma'am to double check for this customer. 

Name - Nirvan 
Email - [email-masked] 

	[18:15:07] Anthony: Hi Nirvan 
[18:15:07] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[18:16:02] nirvan: still I dint get pricing for phone support, i did talk to you 3 times for the same 
[18:17:08] Anthony: oh! I will forward the matter again to look into this. May I ask your full name, email address and contact number? 

Thanks and Regards, 
MRSingh